<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2 id="Top" >HTML Attributes<h2>
		<!-- Allign Attributes--->
	<p align="center"> Modifiers of element behavior</p>
 	<h2>HTML images</h2>
 	<p> <em> An image can be show using &lt; img &gt; tag along with the  <strong> scr </strong> attribute</em> </p>
 	
 	<a href="https://place-puppy.com" target="blank" > 
 	<img src="https://place-puppy.com/300x300" alt="Dog image" >
</a>
 	<p>
 		<!--code tag -used to display text in the browser using its monoscape font -->
 		<code> &lt; src="https://place-puppy.com/300x300" alt="Dog image &gt</code>	
 	</p>
 	<img src="./Images/zuittlogo.png" alt="zuitlogo">
 	<p>
 		<code> &lt; img src="./Images/zuittlogo.png" alt="zuitlogo &gt;</code>

 	</p>
 	<p>Valid image extensions are the  following</p>
 	<ol type="A" >
 		<li>png</li>
 		<li>Jpg</li>
 		<li>gif</li>
 		<li>svg</li>
 		<li>webp</li>
 	</ol>
 		
 	</p>
 		<!---- 
			Type values for OL
			1
			A
			i
			I
 			------>
 	<h2>HTML Links </h2>
 	<br>
 	<a href= "https://zuitt.co" target="blank" >I'm hyperlink  </a>
 	<h2> Relative Link </h2>
 	<p>
 		  <a href="./link.html">Go to Link</a>
 		</p>
 	<p><a href="./Images/Images.html">Go to Images</a></p>
 <p> Go to <a href="#top"> top</a> </p>


</body>
</html>